# Generated by Django 2.2 on 2020-05-03 18:21

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0006_auto_20200503_1811'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='uuid',
            field=models.UUIDField(default=uuid.UUID('b823e7fc-38ac-4bb2-8e14-d17d284069ad'), verbose_name='order_number'),
        ),
    ]
